/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
.node /* Node wrapper */ {

}

.node-sticky /* A sticky node (displayed before others in a list) */ {

}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */
  /* Drupal core uses a #fff4f4 background */

}

.node-unpublished div.unpublished,.comment-unpublished div.unpublished
  /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {

}

.node-teaser /* A node displayed as teaser */ {

}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */
.node-type-page /* Page content node */ {

}

.node-type-story /* Story content node */ {

}

.node h2.title /* Node title */ {

}

.marker
  /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
  color: #c00;
}

.node .picture /* The picture of the node author */ {

}

.node.node-unpublished .picture,.comment.comment-unpublished .picture {
  position: relative;
  /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */ {

}

.node .submitted /* The "posted by" information */ {

}

.node .terms /* Node terms (taxonomy) */ {
  margin-left: 10px;
}

.node .content /* Node's content wrapper */ {

}

.node ul.links
  /* Node links. See also the ul.links declaration in the pages.css. */ {
  padding:10px 10px 0 10px;
}

.preview .node
  /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */
  /* Drupal core uses a #ffffea background */

}

/* inline node content type */
.node-type-inline .node-type-inline {
  margin: 0 20px 20px 0;
  max-width: 195px;
}

.clear {
  clear: both;
}

/*==== For Leaders block ====*/
.nb-leaderstop {
  width: 290px;
  height: 370px;
  text-align: left;
  font-size: 11px;
  line-height: 1.2em;
  padding-top: 10px;
}

.nb-leadersblock {
  width: 290px;
  float: left;
  height: 64px;
  margin-bottom: 9px;
}

.nb-leaderstop img {
  /*border: 1px solid white;*/
  float: left;
  height: 62px;
  margin-right: 8px;
/*  -moz-box-shadow: 0px 1px 4px #D3D2CE;
  -webkit-box-shadow: #767471 0px 1px 4px;
  box-shadow: 1px 1px 1px 1px #D3D2CE;*/
}

.nb-leaderstop a {
  color: #253255;
  font-weight: bold;
  text-decoration: none;
}

/* custom content definitions */
img.nn-leftcallout {
  display: block;
  float: left;
  margin: 0px 10px 10px 0;
  font-size: 10px;
  color: #cccccc;
}

div.nn-leftcallout {
  display: inline;
  width: 190px;
  clear: left;
  float: left;
  margin: 0px 10px 10px 0;
  font-size: 10px;
  color: #cccccc;
}

.nn-rightcallout {
  display: inline;
  clear: left;
  float: right;
  margin: 0px 10px 10px 0;
  font-size: 10px;
  color: #cccccc;
}

.nb-rightregion {
  float: right;
  width: 300px;
  height: 100%;
}

.nb-rightcontainer {
  display: block;
  float: left;
  margin: 3px 0px;
  clear: both;
}

.nb-rightcontainer h3 {
  margin: 0px;
}

.nb-rightcontainer img {
  float: left;
  width: auto;
  height: auto;
  border: 1px solid white;
  box-shadow: 0px 1px 4px #767471;
  -moz-box-shadow: 0px 1px 4px #767471;
  -webkit-box-shadow: 0px 1px 4px #767471;
}

.nb-rightregion .eventName {
  font-size: 13px;
  font-weight: bold;
}

h4.nn-title {
  margin: 3px 0px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

a.nx-arrow {
  background: url(/dr/pga/sites/default/themes/sitetheme/graphics/bullet_smaller.png) no-repeat left;
  color: #17548d;
  font-weight: bold;
  padding-left: 20px;
  border: 0px;
  text-decoration: none;
}

a.nx-tanarrow:visited {

}

.nn-copy {
  width: 75%;
  float: left;
  text-align: left;
  margin-bottom: 30px;
}

table.nn-table {
  background-color: #EDEBE6;
}

.nn-table td {
  padding: 3px;
  color: #41413D;
}

tr.nn-tdodd {
  background-color: #E9E7E3;
}

tr.nn-tdtop {
  background-color: #C9C7C3;
  color: #ffffff;
  font: 9px Verdana, Geneva, sans-serif;
}

.nn-stack {
  width: auto;
  margin-bottom: 10px;
  height: auto;
  float: left;
}

.nn-stack h3 {
  margin: 0px;
}

/* for Travel Pages */
.nn-travelLeft {
  width: 30%;
  float: left;
  height: auto;
}

.nn-travelRgt {
  width: 70%;
  float: left;
  height: auto;
}

.nn-travelRgt ul {
  padding: 0px;
  margin-top: 0px;
}

.nn-equip {
  border: 0px;
  margin-top: 20px;
  float: left;
}

/* legacy PGA definitions - do not remove */
#feedForm .input,#feedForm select {
  font-size: 10px;
  background-color: #efefef;
  border: 1px solid #ccc;
  margin: 3px 0 7px 0;
  vertical-align: middle;
}

#feedForm .large {
  width: 300px;
  height: 15px;
}

#feedForm label {
  display: block;
  float: left;
  padding-right: 10px;
}

.courseListItem {
  float: left;
  margin-bottom: 10px;
  text-align: center;
  width: 144px;
}

img.leftfloat {
  float: left;
  margin-right: 10px;
}

.nn-logo {
  float: left;
  position: relative;
  width: 20%;
  text-align: center;
  margin-right: 15px;
}

.ctrColLeftCell {
  float: left;
  width: 290px;
  margin-right: 7px;
  height: auto;
}

.ctrColRgtCell {
  float: left;
  width: 290px;
  height: auto;
}

.contentboxHotel {
  width: 220px;
}

div.equipmentblock {
  line-height: 1.3em;
}

.pgaTblHeaderRow {
  background-color: #C9C7C3;
  color: #ffffff;
  font: 9px Verdana, Geneva, sans-serif;
}

.pgaTblHeaderRow th {
  padding: 1px 3px;
  text-align: center;
}

.pgaTblDataRow1 {
  background-color: #EDEBE6;
  color: #41413D;
}

.pgaTblDataRow1 td {
  padding: 1px 3px;
  text-align: center;
}

.pgaTblDataRow2 {
  background-color: #E9E7E3;
  color: #41413D;
}

.pgaTblDataRow2 td {
  padding: 1px 3px;
  text-align: center;
}


/* video container and carousel */
#pgaVideoContainer {
  zoom: 1;
  width: 560px;
}

#pgaVPContainer {
  width: 640px;
  background: #000000;
  height: 360px;
}

#pgaVideoPlayer {
  background: #000;
  color: #ff0;
}

#pgaVDContainer {
  float: left;
}

#pgaVideoDescriptionWrapper {
  margin: 0 0 5px 7px;
  overflow: auto;
  height: 210px;
}

.theVideoDescription {
  margin-top: 8px;
  width: 90%;
  font-size: 12px;
  line-height: 1.3em;
  letter-spacing: -0.02em
}

.leaderboardHeader {
  font-weight: normal;
}

div.floatL {
  float: left;
}

div.floatR {
  float: right;
}

table.datasheet tbody {
  background-color: #E7E4DF;
  color: #42413D;
  font-size: 10px;
}

table.datasheet {
  margin: 0px;
  padding: 0px;
}

table.datasheet tr th {
  background-color: #C8C7C3;
  color: #fff;
  font-size: 9px;
  padding-left: 5px;
}

table.datasheet td {
  /*border-right: 1px solid #EFECEF;*/
  /*padding-left: 5px;*/
}

table.datasheet .rowAlt {
  background-color: #E0DFDB;
}

table.datasheet td.rowAlt {
  border-right: 1px solid #E5E2DA;
}

.node-type-pga-video .field-item {
  color:#6A6760;
}

.node-type-pga-video .field-item a {
  color:#547B9A;
  text-decoration:none;
  border:0px;
}

div.video-fb-recommend {
  float:right;
  margin-left:10px;
  width:265px;
  height:50px;
}

/*
 * Homepage Chicklets
 */
#superT-chicklets-container {
  position: absolute;
  top: 313px;
  right: 0;
  z-index: 1000;
  background-color: #fff;
  height: 48px;
  margin: 0;
  padding: 0;
  width: 273px;
  display: none;
}

ul.superT-tabs {
  margin: 0;
  padding: 2px 1px 0 2px;
  list-style: none;
  background-color: #fff;
}

ul.superT-tabs li {
  float: left;
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: relative;
  background-color: #fff;
  width: 54px;
}
ul.superT-tabs li a {
  text-decoration: none;
  color: #000;
  display: block;
  font-size: 1.2em;
  padding: 0;
  border: 1px solid #fff;
  outline: none;
}

ul.superT-tabs li img {
  width: 52px;
  height: 29px;
  border: none !important;
}

ul.superT-tabs li.not-active {
  background-color: #fff;
  opacity: .5; /* FX/Opera/Safari/Chrome */
  -ms-filter: "alpha(opacity=50)"; /* IE8 */
  filter: alpha(opacity=50); /* IE6/IE7 */
}

#selected-tab-arrow {
  position: absolute;
  top: 298px;
  z-index: 1000;
  display:none;
}

#selected-tab-arrow img {
  width:15px;
  height:8px;
}

#selected-tab-arrow.one { right: 236px; }
#selected-tab-arrow.two { right: 183px; }
#selected-tab-arrow.three { right: 129px; }
#selected-tab-arrow.four { right: 75px; }
#selected-tab-arrow.five { right: 21px; }

#selected-tab-arrow.chiclet-0 { right: 236px; }
#selected-tab-arrow.chiclet-1 { right: 183px; }
#selected-tab-arrow.chiclet-2 { right: 129px; }
#selected-tab-arrow.chiclet-3 { right: 75px; }
#selected-tab-arrow.chiclet-4 { right: 21px; }

.superT-tab-container {
  position: relative;
}

#superT-tabs-image-title-display {
  color:#17548D;
  height:20px;
  overflow:hidden;
  text-align:center;
  width:270px;
}

span.print-link {
  display:none;
}

/* T1 Setting image dimensions for page load performance */
.tab_content a img {
  width:640px;
  height:360px;
}
/* Tip content type styling */
#tip-wrap {
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
  /*box-shadow: 1px 1px 2px #999999;*/
}

#tip-wrap .field-field-pgapro-photo img {
  width:50px;
  height:auto !important;
}

#tip-wrap-inner {
  background-color: #FFFFFF;
  padding: 10px 20px;
}

#tip-answer,
#tip-question,
#tip-body {
  padding:20px;
  padding-top:10px;
  color:#3b3a38;
  font-size:17px;
  font-style:italic;
  line-height:1.4em;
}

#tip-answer .first-paragraph:first-letter,
#tip-question .first-paragraph:first-letter,
#tip-body .field .field-items .field-item .first-paragraph:first-letter {
  font-size:300%;
}

#tip-question {
  background: #D1CCC4 url(/dr/pga/sites/default/themes/sitetheme/graphics/tipArrow-down.gif) no-repeat 17px top;
  margin-bottom: 15px;
}

#tip-answer, #tip-body {
  background: #D1CCC4 url(/dr/pga/sites/default/themes/sitetheme/graphics/tipArrow.gif) no-repeat 17px bottom;
  margin-bottom: 7px;
}

#tip-header, #tip-footer { height: 70px; }
#tip-header .share-minimized #share-container,
#tip-footer .share-minimized #share-container { margin: 0; }

#tip-header-right, #tip-footer-right, .tip-footer-right { float: right; }

.node-type-tip .tip-footer-right { text-align: right; }

#tip-video {
  margin: -18px 0 0 -18px;
}

.tip-browse {
  font-size:12px;
}

.tip-browse .arrow {
  font-size:16px;
  font-family:Arial;
  margin: 0 5px;
}

.tip-problem-area {
  font-size:10px;
}

.tip-find-instructor-image {
  float:left;
  margin: 0 7px 7px 0;
}

.tip-author {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/PGAPro_ribbon_small.png) no-repeat 50px 35px;
}

.tip-author .ribbon-pga-pro-course {
  display:none;
}

.tip-author span {
  margin-left:10px;
}

.tip-author .byline {
  font-size:10px;
}

/* instructor search on tip of day and video */
#professional-instructor-count-search-form #edit-searchbox {
  width:140px !important;
}

#professional-instructor-count-search-form #edit-searchbox,
#professional-instructor-count-search-form #edit-searchbox-zip {
  background:#ffffff;
  font-size:12px;
  float:right;
  margin:5px 0;
  width:80px;
}

#professional-instructor-count-search-form #edit-searchbox-zip-wrapper label {
  float:left;
  line-height:2.5em;
  margin:0 7px;
}

#search-boxes-container {
  text-align:right;
  margin-right:10px;
  float:right;
  width:130px;
}

#professional-instructor-count-search-form .submit-button-wrapper {
  background:none;
  padding:0px;
}

#professional-instructor-count-search-form .form-submit {
}

#featured-instructor .name a {
  font-size:15px;
}

.node-type-pga-video .region-content-bottom .block h2.title {
  padding-top:0px !important;
}

.node-type-pga-video #professional-instructor-count-search-form #edit-searchbox {
  width:146px !important;
}

.node-type-pga-video .views-field-title a {
  font-size:14px;
}

#quicktabs_container_6 .thumb-overlay,
#video-results .thumb-overlay,
.strip-listing-container .thumb-overlay {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/video_play_btn.png);
  width:120px;
  height:68px;
  z-index:9999;
  margin:1px;
  position:absolute;
}

.strip-listing-container .thumb-overlay {
  margin:0;
}

#quicktabs_container_6 .thumb-overlay img {
  position:static;
}

#quicktabs_container_6 .block {
  width:645px;
  overflow-x:scroll;
  overflow-y:hidden;
  position:relative;
/*   height:185px; */
}

.node .flag-favorite-instruction a:link {
  color:#000;
  text-transform:uppercase;
  font-size:9px;
}

/* fb overrides */
.upper-content .fb_edge_widget_with_comment {
  margin-top:10px;
}

.node-type-news .fb_edge_widget_with_comment {
  height: 2em;
  overflow: hidden;
  float:left;
  margin-top:15px;
  clear:both;
}

#ask-expert-content{
  background-color: #cfcbc2;
  padding: 20px;
}


#ask-expert-content  #first-letter { font-size: 3em; } 
#ask-expert-content.first-paragraph:first-letter {
  font-size:300%;
}
 
 
/*leaderboard styles upgrade */  
table.datasheet tbody {
  background-color:#FFFFFF;
  color: #57554f;
  font-size: 10px;
}

table.datasheet {
  margin: 0px;
  padding: 0px;
  height:110px;
}

table.datasheet tr th {
  background-color: #FFFFFF;
  font-weight:normal;
  color:#42413D;
  font-size:8px;
  padding-left: 5px;
}

table.datasheet td {
  /*border-right: 1px solid #EFECEF;*/
 /* padding-left: 5px;*/
  text-align: center;
}

table.datasheet td.left {
  text-align: left;
  padding-left: 5px;
}

table.datasheet .rowAlt {
  background-color:#ECE8DE;
} 

table.datasheet .rowAlt td {
  /*border-right: 1px solid #E5E2DA;*/
}

table.datasheet td .talign{
	text-align: right;
	width:25px;
}

table.datasheet td .thru_talign{
	text-align: left;
	padding-left:12px;
}

table.datasheet td .pos_talign{
	text-align: center;
	width:23px;
}

.leaderboardHeader {
  font-family: sans-serif stack;
  font-weight: normal;
  color:#52524e; 
  font-size:9px;
}

.full_link_div{
	background-color: #FFFFFF;
	width:100%;
	height:22px;
}

div.floatL, div.floatR {
  margin-top:5px;
  font-size:11px;

}

div.floatL{
	padding-left: 6px;
}

div.floatR{
	padding-right: 6px;
}
.node-type-pgapro .section .tabs .welcome-pro-message {
  padding: 5px;
}

.node-type-pgapro .section .tabs .welcome-pro-message #pro_identify {
  color: #17548D; 
}

.node-type-pgapro .pga-pro-col #is-this-you {
  display: none;
}

.node-type-blog .blog-image{
  background-color: #FFFFFF;
  height: auto;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  width: 640px;
}

.node-type-blog .blog-image .field-field-blog-image-caption{
  padding: 10px;
  padding-left: 20px;
  color: #7a7874;
  font-style: italic;
}

.node-type-blog  .upper-content{
  float: left;
  width: 350px;
 }

.node-type-blog  .page-widgets .blog_usernames_blog,
.node-type-blog  #media-container .blog_usernames_blog{
  display: none;
}

/*.node-type-blog  .page-widgets,*/
.node-type-blog  #media-container{
  width: 275px;
  float: right;
}

.node-type-blog #gigya-share-clone{
  float: right;
}

.node-type-blog .field-field-blog-image-credit{
  color: #7a7874;
  font-style: italic;
  text-align: right;
  padding: 10px 10px 0;
}

#main-wrapper .node-type-blog .content{
}

.node-type-equipment .node .content {
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 1px 3px #999999;
  padding: 15px;
}

.node-type-equipment #block-equipment-equipment_listing_description .item-list ul li {
  margin-bottom: 10px;
  font-size:12px;
}

.node-type-equipment #block-panels_mini-equipment_editorial {
  margin-top:10px;
}
.node-type-equipment .blockpod-listing .title-listing a {
  margin-top:10px;
  font-size:13px;
}
.node-type-equipment .blockpod-listing .title-listing {
  padding:9px 0;
  background: url(/dr/pga/sites/default/themes/sitetheme/graphics/horizontal-gradient.jpg) no-repeat scroll center bottom;
}

.node-type-equipment .blockpod-listing-inner {
  height: auto;
  padding:0;
}

.node-type-equipment .imagecache-T3 {
  margin-bottom: 10px;
}

.node-type-equipment .blockpod-footer-right {
  padding-right:10px;
  margin-top:5px;
}

.node-type-equipment #main .region-content-bottom h2.pane-title, 
.node-type-equipment #main .region-content-bottom h2.title {
  font-size:19px;
  padding:0;
}

.node-type-equipment #block-views-comments-block_reviews .content {
  position: relative;
}

.node-type-equipment #block-views-comments-block_reviews .content .view-comments {
  background: #fff;
  margin:3px;
  box-shadow: 0 1px 3px #999999;
}

.node-type-equipment .fivestar-static-form-item .description {
  float:left;
  width: 100%;
}

#mini-panel-equipment_editorial .pane-content {
  background:#fff;
  height:230px;
  margin:0 2px;
  box-shadow: 0 1px 3px #999999;
}